body {
}

.btn-outline-primary, btn-outline-danger{
	border-color: #5F91B2;
}
.auth-color1{
	/*color: #5F91B2;*/
	color: #f2f2f2;
	background-color: #527F9E;
}
.auth-link-color{
    color: #5F91B2
}

.auth-color2{
	/*color: #527F9E;*/
	color: #f2f2f2;
	background-color: #5F91B2
}

#cmd_forgotpassword:hover, #btn_cancel:hover, #cmd_Subscribe:hover, #cmd_TryAgain:hover, #cmd_TryAgain_invalid:hover, #cmd_Subscribe_invalid:hover{
	background-color: #527F9E;
}

#cmdLogin:hover{
	background-color: #527F9E;
}